CVE-2022-44184

Netgear R7000P V1.3.0.8 is vulnerable to Buffer Overflow in /usr/sbin/httpd via parameter wan_dns1_sec.
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:netgear:r7000p_firmware:1.3.0.8:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r7000p:-:*:*:*:*:*:*:*

History

23 Nov 2022, 18:35

Type Values Removed Values Added
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
First Time Netgear
Netgear r7000p Firmware
Netgear r7000p
References (MISC) https://github.com/RobinWang825/IoT_vuln/tree/main/Netgear/R7000P/1 - (MISC) https://github.com/RobinWang825/IoT_vuln/tree/main/Netgear/R7000P/1 - Exploit, Third Party Advisory
References (MISC) https://www.netgear.com/about/security/ - (MISC) https://www.netgear.com/about/security/ - Vendor Advisory
CWE CWE-787
CPE cpe:2.3:o:netgear:r7000p_firmware:1.3.0.8:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r7000p:-:*:*:*:*:*:*:*

22 Nov 2022, 15:32

Type Values Removed Values Added
New CVE

Information

Published : 2022-11-22 15:15

Updated : 2023-12-10 14:48


NVD link : CVE-2022-44184

Mitre link : CVE-2022-44184

CVE.ORG link : CVE-2022-44184


JSON object : View

Products Affected

netgear

  • r7000p_firmware
  • r7000p
CWE
CWE-787

Out-of-bounds Write